org.apache.ignite.cache.query

## Interface IndexQueryCriterion

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  RangeIndexQueryCriterion

    public interface IndexQueryCriterion
    extends Serializable

Basic interface for `IndexQuery` criterion.

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `field()`

### Method Detail

#### field

    String field()

Returns:
  Index field name.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.13.0
Release Date | : April 20 2022